{

    "setupdinner": "<h3 class=\"aboutthecheftextnew\" style=\"font-size: 30px !important\">Setup ein Abendessen mit Freunden.</h3>",
    "pickyourchef":"<h3 class=\"aboutthecheftextnew\" style=\"font-size: 30px !important\">Wählen Sie Ihre <span class=\"\"><b>Koch.</b></span> Teilen Sie die <span class=\"\"><b>Kosten.</b></span></h3>",
    "setupdinnersmall": "<h3 class=\"aboutthecheftextsmallnew\" style=\"font-size: 15px !important\">Setup ein Abendessen mit Freunden</h3>",
    "pickyourchefsmall":"<h3 class=\"aboutthecheftextsmallnew\" style=\"font-size: 15px !important\">Wählen Sie Ihre <span class=\"\"><b>Koch.</b></span> Teilen Sie die <span class=\"\"><b>Kosten.</b></span></h3>",
    "detecting":"Erkennung...",
    "foundyou":"Gefunden Sie",
    "findchefsin":"<span style=\" margin-left:-80px !important\">Suche Chefs In</span>",
    "letsnibbl":" nibbl",
    "enteralocation":"Geben Sie einen Ort"
}